.dropdownMenu {
  display: block;
  min-width: 160px;
  max-width: 355px;
  width: 355px;
  z-index: 9995;
  margin-top: 3px;
  border: 0 !important;
  border-radius: 2px !important;
  margin: 0;
  list-style: none;
  text-shadow: none;
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.22) !important;
  position: absolute !important;
  float: none;
}

.dropdownMenu::before {
  position: absolute;
  top: -7px;
  right: 9px;
  display: inline-block !important;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #eee;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: "";
  left: auto;
}

.dropdownMenu::after {
  position: absolute;
  top: -6px;
  right: 10px;
  display: inline-block !important;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  content: "";
  left: auto;
}

.dropdownMenu > li.external {
  display: block;
  overflow: hidden;
  padding: 15px;
  letter-spacing: 0.5px;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  background: #eff0f4;
}

.dropdownMenu h3 {
  text-transform: uppercase;
  padding: 2px 0;
  margin: 0;
  display: inline-block;
  font-size: 18px !important;
  line-height: 20px;
  color: #555;
}

.dropdownMenuList {
  padding-right: 0 !important;
  padding-left: 0;
  list-style: none;
  height: 260px;
  overflow: auto;
}

.dropdownMenuList::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}

.dropdownMenuList::-webkit-scrollbar {
  width: 6px;
  background-color: #f5f5f5;
}

.dropdownMenuList::-webkit-scrollbar-thumb {
  background-color: #888;
}

.dropdownMenuList > li > a {
  display: block;
  clear: both;
  font-weight: 300;
  white-space: normal;
  font-size: 13px;
  padding: 8px 15px 8px;
  text-shadow: none;
  border-bottom: 1px solid #eff2f6 !important;
  color: #fff;
  background-color: #673ab7;
}

.dropdownMenuList > li > a.seen {
  background-color: #fff;
  color: #888;
}

.dropdownMenuList > li:first-child a {
  border-top: none;
}

.dropdownMenuList > li a .time {
  float: right;
  max-width: 75px;
  font-size: 11px;
  font-weight: 400;
  opacity: 0.7;
  text-align: right;
  padding: 1px 5px;
  background: #f1f1f1;
  color: #000;
}

.dropdownMenuList > li a.seen .time {
  background: #f1f1f1;
  color: #888;
}

.dropdownMenuList > li a .details {
  display: flex;
  align-items: center;
}

.dropdownMenuList > li .message {
  width: 200px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.dropdownMenuList > li .notificationIcon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}

.dropdownMenuFooter {
  padding: 10px;
  border-top: 1px solid #eff2f6;
  text-align: center;
  float: left;
  width: 100%;
  background-color: #f3f7f9;
}

.dropdownMenuFooter a {
  color: #a3afb7;
  transition: 0.5s;
}
